@import url("https://use.typekit.net/gwk0skk.css");
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,900&display=swap');
.messages.error {
    display: none;
}

#block-boxes-header-social-newsletter i {
    font-style: normal;
}

#block-boxes-header-social-newsletter {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    margin: 0;
}

.region {
    width: 100% !important;
    margin: 0 !important;
    padding: 0;
}

.zone {
    margin: 0;
    width: 100%;
}

#block-boxes-header-social-newsletter .boxes-box-content {
    display: flex;
    justify-content: space-between;
}

#social-header-area {
    display: flex;
    justify-content: space-between;
    width: 400px;
    font-size: 13px;
}

.social-name {
    margin-left: 5px;
    font-family: "Poppins", sans-serif;
}

#block-boxes-header-social-newsletter a {
    color: #666666;
}

#newsletter-header-area a {
    font-weight: bold;
    color: #0093c9;
    text-transform: uppercase;
    font-size: 14px;
}

#block-boxes-header-social-newsletter i {
    font-style: normal;
    font-family: "Poppins", "sofia-pro-normal", sans-serif;
}

#block-boxes-header-social-newsletter .fa {
    font-family: "fontawesome";
}

#zone-menu {
    width: 100%;
}

#block-menu-block-congress-main-menu-superfish {
    padding-right: 0;
    padding-top: 2em;
    padding-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.fa.fa-newspaper>i {
    font-weight: bold;
    text-decoration: underline;
}

.news-name {
    margin-left: 5px;
}


/******************************** UPDATED STYLE *****************/


/* ADOBE FONT - SOFIA */

@import url("https://use.typekit.net/gwk0skk.css");
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

a {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

p,
i {
    font-family: "sofia-pro-regular", sans-serif;
    font-weight: 400;
    font-style: normal;
}

body {
    font: "sofia-pro-regular", sans-serif;
    font-size: 16px;
    line-height: 1.5;
}


/** END FONTS **/

body {
    font: 16px/1.5 'Poppins', 'sofia-pro-regular', 'roboto', sans-serif;
}

.social-name {
    margin-left: 5px;
    font-family: "Poppins", sans-serif;
}

#block-boxes-header-social-newsletter i {
    font-style: normal;
    font-family: "Poppins", "sofia-pro-normal", sans-serif;
}

#block-boxes-header-social-newsletter .fa {
    font-family: "fontawesome";
}

#block-boxes-header-social-newsletter {
    height: 42px;
}

#newsletter-header-area i {
    transform: translateY(-2px);
}

#section-header {
    width: 1440px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#page {
    background: #fff;
}

.region-inner.region-branding-inner {
    display: flex;
    justify-content: space-between;
}

.branding-data {
    width: 30%;
}

#block-menu-block-congress-main-menu-superfish {
    width: 70%;
}

#zone-branding-wrapper {
    margin-top: 42px;
}

#block-views-congress-hprotator-rotator {
    border-top: 1px solid #BFBFBF;
}

#logo {
    width: 300px;
    margin: 0;
    padding: 0;
    padding-top: 0 !important;
}

.logo-img {
    height: auto;
    width: 100%;
    display: flex;
    justify-content: start;
}

#zone-preface-wrapper {
    margin-top: 0;
}

.sf-menu>li>a {
    padding-bottom: 2em;
    border-bottom: 2px solid white;
}

#search-menu-link-id {
    font-size: 0.92em;
}

.sf-menu>li>a.active-trail {
    background: transparent !important;
    border-bottom: 2px solid gold;
}

.logo-img {
    margin-top: 0.5em;
    padding-left: 0.5em;
}

#block-menu-block-congress-main-menu-superfish {
    max-height: 86px;
}

.hprotator-text-block {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#bottom-line {
    bottom: 10px;
}

.hprotator-text-block a {
    font-size: 20px;
    font-weight: bold;
}

.hprotator-text-block h2 {
    color: #4b4f54;
    font-size: 20px;
    margin: 0;
}

.hprotator-text-block .field-name-body {
    margin: 0;
}

#logo {
    width: 380px;
}

.logo-img {
    margin-top: 0;
}

#block-boxes-twitter-custom {
    box-shadow: none;
}

#block-boxes-twitter-custom {
    background: transparent;
}

#block-boxes-twitter-custom .block-title::after {
    content: "";
    display: block;
    height: 2px;
    width: 100px;
    background: #008cc0;
    margin-bottom: 8px;
    margin-left: calc(50% - 50px);
    border-radius: 0;
}

#block-boxes-twitter-custom .block-title::before {
    display: none;
}

#block-boxes-twitter-custom .block-title {
    text-align: center;
    color: #4b4f54;
    font-size: 20px;
}

#block-boxes-twitter-custom .block-title::after {
    margin-top: 15px;
}


/******* TWITTER HEIGHTS ********/

#block-boxes-twitter-custom {
    margin-top: 3.5em;
}

#block-boxes-twitter-custom {
    max-height: 330px;
}

#twitter-widget-0 {
    max-height: 300px;
}

#block-boxes-twitter-custom .block-inner {
    max-height: 330px;
}

#block-boxes-twitter-custom .content {
    max-height: 270px;
}


/*************** END OF TWITTER HEIGHTS **********/

#block-boxes-new-services {
    margin-bottom: 2em;
}

#zone-footer {
    width: 1330px;
}

#zone-footer-bottom-wrapper {
    background: #0093C9;
}

#zone-footer-bottom {
    width: 1296px;
}

#zone-footer-bottom #search-menu-link-id {
    display: none;
}

#search-menu-link-id:hover {
    border-bottom: none;
    color: #3d4044;
}

.logo-img {
    margin-top: -82px;
    padding-bottom: 10px;
    width: 68%;
    transform: translateY(12px);
}

.sf-menu>li>a {
    min-height: 54px;
}

#zone-footer-bottom-wrapper {
    background: linear-gradient(to top, #F1AF00, #d89d00);
}

#block-boxes-header-social-newsletter {
    position: absolute;
    top: -125px;
    left: 322px;
    right: 0;
    padding: 10px;
    margin: 0;
}


/* #block-menu-block-congress-main-menu-superfish .block-inner {
	float: right !important;
} */


/* #region-branding .main-menu.sf-menu {
	float: right !important;
} */

.logo-img {
    margin-top: -45px;
    padding-bottom: 10px;
    width: 70%;
    transform: translateY(12px);
}

#block-boxes-bottom-logo {
    position: absolute;
    width: 456px;
    right: 0;
    top: 0;
}

#boxes-box-bottom_logo p:nth-of-type(2) img {
    position: absolute;
    top: -118px;
    right: -222px;
    height: 564px;
    width: auto;
}

#block-boxes-congress-service-center .block-title::before {
    display: none;
}

#block-boxes-congress-service-center .block-title::after {
    content: "";
    display: block;
    height: 2px;
    width: 100px;
    background: #008cc0;
    margin-bottom: 8px;
    margin-left: calc(50% - 50px);
    border-radius: 0;
    margin-top: 15px;
}

.front .block-title {
    margin-top: 0;
    font-weight: 600;
    color: #4B4F54;
    text-transform: uppercase;
    margin-bottom: 0.75em;
    font-size: 1.2em;
}

#boxes-box-congress_service_center .boxes-box-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group {
    flex: 1;
    padding: 10px;
    text-align: center;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item {
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 100%;
    height: 225px;
    font-weight: normal;
}

#boxes-box-congress_service_center a {
    color: #4b4f54;
}

#boxes-box-congress_service_center .fa {
    font-size: 5em;
    display: block;
    margin: 0 auto;
    padding: 10px;
    transition: all 0.3s ease-in-out;
    position: relative;
    top: 25px;
}

.fa.fa-fw.fa-institution {
    right: 1px;
}

#block-boxes-congress-service-center {
    background: transparent !important;
    padding: 2em;
    border-radius: 0;
    /* border: 2px solid #f3f3f3; */
    box-shadow: none;
}

#block-boxes-congress-service-center .block-title {
    text-align: center;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item:hover {
    background: white !important;
}

#block-boxes-congress-service-center {
    border-bottom: 2px solid #c21734;
    margin-bottom: 3.25em;
    margin-top: 1em;
    padding-bottom: 3.25em;
}

#block-views-congress-offices-of-noslide {
    margin-top: 3.5em;
}

#block-views-congress-offices-of-noslide {
    margin-top: 3.5em;
    margin-bottom: 5em;
}

#block-views-congress-offices-of-noslide {
    margin-top: 3.5em;
    margin-bottom: 5em;
    padding: 1em;
    padding-left: 13%;
    padding-right: 13%;
}

#block-views-congress-offices-of-noslide .block-title::before {
    display: none;
}

#block-views-congress-offices-of-noslide .block-title a {
    color: #4b4f54;
}

.view-congress-offices a {
    color: #da9e00;
    font-size: 0.8em;
}

#block-views-congress-offices-of-noslide .block-title::after {
    content: "";
    display: block;
    height: 2px;
    width: 100px;
    background: #008cc0;
    margin-bottom: 8px;
    margin-left: calc(50% - 50px);
    border-radius: 0;
    margin-top: 15px;
}

#block-views-congress-offices-of-noslide .block-title {
    text-align: center;
}

.view-congress-offices .view-content {
    flex-wrap: wrap;
}


/* webkit fix */

@supports (-webkit-appearance:none) {
    #block-menu-block-congress-main-menu-superfish .block-inner>.content {
        position: relative;
        right: -400px;
    }
}

#close-x {
    background: #d1b109 !important;
}

#ok-button {
    transition: all 0.3s ease-in-out;
}

#ok-button:hover {
    opacity: 0.8;
    transition: all 0.3s ease-in-out;
}

#pop-up-illustration {
    width: 150px;
    height: 392px;
    display: block;
    background: url("../images/pence_illustration.png");
    background-size: cover;
    position: absolute;
    z-index: 99999;
    right: -89px;
    top: -31px;
}

#pop-bg>p {
    background: #fff;
    padding-top: 2px;
    border-radius: 286px;
    border: 2px solid #333;
    line-height: 1.25;
    font-family: 'Sofia Pro', sans-serif;
    color: #bc2f2e;
    position: relative;
    left: -16px;
    width: 308px;
    font-size: 0.9em;
    padding-left: 1.8em !important;
    padding-right: 1.8em !important;
}

#pop-bg::after {
    content: "";
    position: absolute;
    background: #fff;
    height: 40px;
    width: 40px;
    display: block;
    border-radius: 100%;
    border: 2px solid #333;
    right: 24px;
    top: 37px;
}

#pop-bg h3::after {
    content: "";
    width: 19px;
    height: 19px;
    position: absolute;
    background: #fff;
    border-radius: 100%;
    border: 2px solid #333;
    right: 17px;
    z-index: 99999999999999999;
    top: 57px;
}

.not-front #region-content .field-name-field-featured-image img {
    display: none;
}

.view-congress-issues .field-content a {
    position: relative;
    left: 0em;
    color: #c72032;
    text-shadow: none;
    padding-left: 0.5em;
    background: transparent;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    /* margin-left: 1px; */
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.view-congress-issues .views-row:hover .field-content a {
    position: relative;
    left: 0em;
    color: #c72032;
    text-shadow: none;
    padding-left: 0.5em;
    background: transparent;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    /* margin-left: 1px; */
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    opacity: 0.85;
}

.panels-ipe #region-sidebar-first {
    display: none;
}

.not-front #zone-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#breadcrumb {
    width: 100%;
}

.not-front #region-content {
    flex: 1;
}

.not-front #region-sidebar-first {
    width: 285px !important;
}

.not-front #block-menu-block-section-menu {
    border-left: none;
}

.not-front .node-webform #image-wrapper {
    display: none;
}

.webform-client-form .webform-submit {
    border: none;
}

.not-front #region-content .field-name-field-featured-image img {
    display: block;
}

.views-field-field-congress-article-type::before,
.views-field-type::before,
.pane-node-content-type::before,
.field-name-field-congress-article-type::before {
    content: "";
}

.view-congress-news h3 a::after {
    display: none !important;
}

.front .view-congress-news h3 {
    margin-top: 0;
}

.front .view-congress-news .views-field.views-field-created {
    background: #4b4f54;
}

.view-congress-news h3 a {
    font-weight: bold;
    color: #4b4f54;
}

.view-congress-news.view-id-congress_news .views-row .views-field-view-node a {
    color: #c72133;
}

.more-link:hover {
    opacity: 0.8;
}

.front .block-title::after {
    content: "";
    display: block;
    height: 2px;
    width: 100px;
    background: #008cc0;
    margin-bottom: 8px;
    margin-left: calc(50% - 50px);
    border-radius: 0;
    margin-top: 15px;
}

.front .block-title {
    text-align: center;
}

#block-views-congress-news-block-latest-news {
    padding-left: 0;
    padding-right: 0;
}

#block-boxes-congress-fb-responsive .block-title {
    margin-top: 0;
}

#block-boxes-new-twitter .block-title {
    margin-top: 0;
}

#block-boxes-instagram-embed .block-title {
    margin-top: 0;
}

#block-boxes-congress-service-center {
    padding-left: 0;
    padding-right: 0;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group {
    flex: 1;
    padding: 10px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group {
    flex: auto;
    width: 20%;
}

.view-congress-news.view-id-congress_news .views-row {
    border: 1px solid #ccc;
}

.fb-page.fb_iframe_widget {
    border: 1px solid #ccc;
}

#block-views-congress-news-block-latest-news {
    background: #c72032;
    margin-bottom: 3em;
}

#zone-postscript-wrapper {
    width: 100%;
    margin-top: 0;
}

#zone-postscript {
    width: 100%;
    display: flex;
    justify-content: center;
}

#block-views-congress-news-block-latest-news .block-title {
    text-align: center;
    color: white;
}

#block-views-congress-news-block-latest-news .block-title::after {
    background: #f6da1a;
}

#block-views-congress-news-block-latest-news .more-link a {
    display: block;
    color: #444;
    font-weight: normal;
    border: none;
    margin-left: 40%;
    margin-right: 40%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 3em;
    background: white;
}

#newsletter-header-area a {
    color: #9b2431;
}

.front .view-congress-news {
    padding-left: 3em;
    padding-right: 3em;
}

#newsletter-header-area a {
    color: #9b2431;
}

.front .view-congress-news {
    padding-left: 3em;
    padding-right: 3em;
}

#block-boxes-congress-fb-responsive {
    margin-left: 3em;
}

#block-boxes-instagram-embed {
    margin-right: 3em;
}

.front .view-congress-news .views-field.views-field-created {
    background: #841824;
}

.view-congress-news.view-id-congress_news .views-row .views-field-view-node a {
    color: #da9e00;
}

.view-congress-news.view-id-congress_news .views-row {
    border: 1px solid #841824;
}

#bottom-line {
    background: #9b2431;
}

.view-congress-news h3 a {
    font-weight: 600;
    letter-spacing: -0.6px;
    color: #344f77;
    font-size: 1.2em;
    font-family: inherit;
    line-height: 1.2;
    display: block;
    margin-bottom: 10px;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type a {
    color: #4b4f54;
}

.view-congress-news h3 a {
    color: #4b4f54;
}

#block-boxes-congress-service-center .block-title {
    background: #9b2431;
    color: white;
    padding-top: 18px;
}

#block-boxes-congress-service-center {
    background-color: #9b2431 !important;
}

#block-boxes-congress-service-center {
    margin-top: 1.75em;
    border-bottom: none;
}

#block-boxes-congress-service-center .block-title::after {
    background: #f6da1a;
}

#block-boxes-congress-service-center {
    margin-bottom: 0;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item {
    background: #841824;
    border: 1px solid #9b2431;
    border-radius: 100%;
    height: 225px;
    font-weight: normal;
    color: white;
}

#boxes-box-bottom_logo p:nth-of-type(2) img {
    position: absolute;
    top: -139px;
    right: -222px;
    height: 531px;
    width: auto;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item {
    background: #841824;
    border: 1px solid #9b2431;
    color: white;
}

#block-views-congress-offices-of-noslide .block-title::after {
    background: #9b2431;
}

#block-views-congress-offices-of-noslide .block-title a {
    color: #9b2431;
}

.front .block-title::after {
    background: #9b2431;
}

.view-congress-offices a {
    font-size: 1.1em;
}

#zone-footer-bottom-wrapper {
    border-bottom: 10px solid #9b2431;
}


/* #twitter-widget-0 {
    mix-blend-mode: luminosity;
}

.fb-page.fb_iframe_widget {
    mix-blend-mode: luminosity;
}

#instagram-embed-0 {
    mix-blend-mode: luminosity;
}

#twitter-widget-0:hover {
    mix-blend-mode: normal;
}

.fb-page.fb_iframe_widget:hover {
    mix-blend-mode: normal;
}

#instagram-embed-0:hover {
    mix-blend-mode: normal;
} */

#block-boxes-new-twitter .block-title {
    color: #f6da1a;
}

#block-boxes-new-twitter .block-title {
    color: #f6da1a;
}

#block-boxes-new-twitter .block-title::after {
    background: #f6da1a;
}

.read-more {
    border: none;
    background: rgb(246, 218, 26);
}

.front .block-title {
    color: #9B2431;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item:hover {
    background: #da9e00 !important;
}

a:link,
a:visited {
    color: #9b2431;
}

#breadcrumb,
#breadcrumb a {
    color: #9b2431;
}

.not-front #section-header {
    background: #f5f5f5;
}

.not-front #zone-branding {
    background: #f5f5f5;
}

.not-front #block-menu-block-congress-main-menu-superfish {
    background: #f5f5f5 !important;
}

.not-front #section-header {
    background: #f5f5f5;
    padding-left: 3em;
    padding-right: 3em;
}

.not-front #region-footer-second {
    padding-top: 0;
}

.not-front #section-header {
    width: 100%;
}

#twitter-widget-0 {
    max-height: 600px;
}

.view-congress-news h3 {
    padding-left: 1.25em;
    padding-right: 1.25em;
    padding-top: 0.75em;
}

.view-congress-news.view-id-congress_news .views-row .views-field-body {
    padding-left: 1.85em;
    padding-right: 1.85em;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type {
    padding-left: 1.85em;
}

.view-congress-news.view-id-congress_news .views-row .views-field-view-node {
    padding-left: 1.85em;
}

.front .view-congress-news .views-row.views-row-2.views-row-even {
    padding-bottom: 1em;
}

.top #logo {
    transform: translateY(6px);
}

.read-more a {
    color: #4b4f54;
}

#block-boxes-new-twitter .block-title {
    color: #da9e00;
}

.read-more {
    background: rgb(218, 158, 0);
}

#zone-footer-bottom-wrapper {
    background: linear-gradient(to top, #DA9E00, #da9e00);
}

#block-menu-block-congress-site-map a:hover {
    opacity: 0.8;
}

#block-boxes-header-social-newsletter a:hover {
    opacity: 0.8;
}

.view-congress-news h3 a:hover {
    opacity: 0.8;
}

.view-congress-news.view-id-congress_news .views-row .views-field-field-congress-article-type a:hover {
    opacity: 0.8;
}

.view-congress-news.view-id-congress_news .views-row .views-field-view-node a:hover {
    opacity: 0.8;
}

#region-footer-second a:link:hover,
a:visited {
    opacity: 0.8;
}

#block-boxes-congress-service-center {
    padding-left: 3em;
    padding-right: 3em;
}

#boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item {
    border-radius: 0 !important;
}

#block-boxes-new-twitter .block-title::after {
    background: #da9e00;
}

.front .block-title {
    margin-bottom: 1em;
}

#boxes-box-bottom_logo p:nth-of-type(2) {
    display: none;
}

.front .views-field-field-congress-issues,
.front .field-name-field-congress-issues {
    padding-left: 30px;
}

.view-congress-hprotator .slides li:nth-of-type(even) #slider-info-wrapper {
    top: 10%;
}

.view-congress-hprotator .slides li:nth-of-type(odd) #slider-info-wrapper {
    top: 10%;
}

#boxes-box-congress_fb_responsive .boxes-box-content {
    text-align: center;
}

.not-front #edit-search-block-form--2 {
    border: 1px solid #ccc;
}

.not-front #zone-menu-wrapper {
    background: transparent;
}

@media all and (min-width: 740px) and (max-width: 980px) {
    #region-menu #block-boxes-header-social-newsletter {
        display: none;
    }
}

@media all and (min-width: 1000px) {
    #block-search-form {
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
        position: absolute;
        top: -114px;
        right: 0;
    }
}

@media all and (max-width: 1620px) {
    #zone-footer-bottom {
        width: 1200px;
    }
    #zone-postscript-wrapper {
        width: 1200px;
    }
    #section-header {
        width: 1200px;
    }
    #zone-footer {
        width: 1200px;
    }
    #boxes-box-congress_service_center .boxes-box-content>.list-group>.list-group-item {
        border-radius: 0;
        height: 225px;
    }
    #boxes-box-congress_service_center .boxes-box-content>.list-group {
        flex: auto;
        width: 33%;
    }
    #newsletter-image-div {
        background-position-x: 62%;
    }
    .view-congress-news.view-id-congress_news .views-row .views-field-view-node {
        padding-bottom: 1em;
    }
}

@media all and (max-width: 1500px) {
    #boxes-box-bottom_logo p:nth-of-type(2) img {
        right: -165px;
    }
}

@media all and (max-width: 1380px) {
    #boxes-box-bottom_logo p:nth-of-type(2) img {
        height: 475px;
        right: -81px;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 80%;
    }
}

@media all and (max-width: 1300px) {
    #zone-footer-bottom {
        width: 980px;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 60%;
        transform: translateX(80px);
    }
}

@media all and (max-width: 1220px) {
    #zone-postscript-wrapper {
        width: 980px;
    }
    #newsletter-image-div {
        background-position-x: 65%;
    }
    .view-congress-news.view-id-congress_news .views-row {
        flex: auto;
        width: 100%;
    }
    .front .view-congress-news .view-content {
        flex-wrap: wrap;
    }
    .front .view-congress-news .views-row {
        min-height: 0;
    }
    .front .view-congress-news .views-row.views-row-2.views-row-even {
        margin-left: 0;
    }
    .front .view-congress-news .views-row.views-row-3.views-row-odd.views-row-last {
        margin-left: 0;
    }
    .front .view-congress-news .views-row {
        margin-top: 2em;
    }
    .front .view-congress-news .views-row.views-row-1.views-row-odd.views-row-first {
        margin-right: 0;
    }
    .front .view-congress-news .views-row.views-row-2.views-row-even {
        margin-right: 0;
    }
    #section-header {
        width: 980px;
    }
    #block-menu-block-congress-main-menu-superfish .block-inner>.content {
        right: -245px;
    }
    #block-boxes-header-social-newsletter {
        left: 225px;
    }
    .view-congress-hprotator .slides li:nth-of-type(2n) #slider-info-wrapper {
        top: 18%;
    }
    .view-congress-hprotator .slides li:nth-of-type(2n+1) #slider-info-wrapper {
        top: 18%;
    }
}

@media all and (max-width: 1160px) {
    #zone-footer {
        width: 100%;
    }
}

@media all and (max-width: 1100px) {
    #zone-footer {
        flex-wrap: wrap;
    }
    #block-views-congress-offices-of-noslide {
        padding-left: 0;
        padding-right: 0;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        align-items: center;
    }
    .block-congress-offices-of-noslide .views-row>.office-info>div {
        width: 100%;
    }
    .block-congress-offices-of-noslide .views-row>.office-info>h3 {
        width: 100%;
    }
    .block-congress-offices-of-noslide .views-row>.office-info>p {
        width: 100%;
    }
    .section {
        width: 980px;
    }
    #block-boxes-bottom-logo {
        display: none;
    }
    #block-menu-block-congress-site-map .content {
        display: flex;
        justify-content: space-around;
        flex-wrap: nowrap;
    }
    .block-congress-offices-of-noslide .views-row {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 33%;
        flex: auto;
    }
    #block-views-congress-offices-of-noslide {
        padding-left: 2em;
        padding-right: 2em;
    }
    #zone-footer-bottom {
        width: 100% !important;
        padding-left: 3em;
    }
}

@media all and (max-width: 1020px) {
    #newsletter-header-area a {
        font-size: 1.2em;
    }
    #block-menu-block-congress-main-menu-superfish {
        width: 90%;
    }
    #block-boxes-bottom-logo {
        position: relative;
        width: 100%;
        right: 0;
        top: 0;
        text-align: center;
    }
}

@media all and (max-width: 980px) {
    #block-boxes-congress-fb-responsive {
        flex: auto;
        width: 100%;
    }
    #block-boxes-new-twitter {
        flex: auto;
        width: 100%;
    }
    #block-boxes-instagram-embed {
        margin-right: 0;
        flex: auto;
        width: 100%;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        padding-left: 0;
    }
    #block-menu-block-congress-site-map {
        display: none;
    }
    #block-boxes-bottom-logo {
        display: block;
    }
    #boxes-box-congress_service_center .boxes-box-content>.list-group {
        flex: auto;
    }
    #boxes-box-new_twitter .boxes-box-content {
        text-align: center;
    }
    #boxes-box-instagram_embed .boxes-box-content {
        display: flex;
        justify-content: center;
    }
    #block-boxes-congress-fb-responsive {
        margin-left: 0;
    }
    #section-header {
        width: 100% !important;
    }
    .section {
        width: 100% !important;
    }
    #zone-footer-bottom {
        width: 100% !important;
    }
    .logo-img {
        margin-top: 0;
        padding-bottom: 10px;
        width: 100%;
        transform: none;
    }
    .branding-data {
        width: 100%;
    }
    #block-boxes-header-social-newsletter {
        position: relative;
    }
    #zone-branding-wrapper {
        margin-top: 0;
    }
    #boxes-box-header_social_newsletter .boxes-box-content {
        display: flex;
        justify-content: center;
    }
    .logo-img {
        display: flex;
        justify-content: center;
    }
    .view-congress-offices .view-content {
        flex-wrap: wrap;
        display: flex;
        justify-content: flex-start;
    }
    .block-congress-offices-of-noslide .views-row {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 100%;
        flex: auto;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        padding-left: 1em;
    }
    .block-congress-offices-of-noslide .views-row {
        justify-content: center;
    }
    #block-boxes-header-social-newsletter {
        left: 0;
    }
    #zone-footer-bottom {
        padding-left: 0;
    }
}

@media all and (max-width: 740px) {
    #zone-footer-wrapper {
        background: #f5f5f5;
    }
    #zone-postscript-wrapper {
        width: 100% !important;
    }
    .block-congress-offices-of-noslide .views-row>.office-info {
        padding-left: 0;
    }
    #block-boxes-header-social-newsletter {
        top: 0;
    }
    #slider-info-wrapper {
        background: #f5f5f5;
        padding: 10px;
    }
    .read-more {
        background: transparent;
        margin-top: 10px;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 100%;
        transform: none;
        max-width: 100%;
        padding: 30px;
    }
    #block-boxes-bottom-logo {
        padding: 0;
        margin: 0;
    }
    #boxes-box-bottom_logo .boxes-box-content>p:nth-of-type(1) img {
        width: 75%;
    }
    #boxes-box-header_social_newsletter .boxes-box-content {
        flex-wrap: wrap;
    }
    #newsletter-header-area {
        width: 100%;
        text-align: center;
    }
    #block-boxes-header-social-newsletter {
        height: auto;
    }
    #newsletter-header-area {
        display: block;
        margin-top: 10px;
    }
    #block-views-congress-news-block-latest-news .more-link a {
        margin-left: 10%;
        margin-right: 10%;
        text-align: center;
    }
    .mean-bar {
        position: absolute !important;
    }
    #section-header {
        padding-top: 40px;
    }
    .hprotator-text-block {
        position: relative;
    }
    .front .block,
    .block-views {
        margin-left: 0;
    }
}

@media all and (max-width: 475px) {
    #boxes-box-congress_service_center .boxes-box-content>.list-group {
        flex: auto;
        width: 100%;
    }
}

.block-congress-offices-of-noslide .views-row {
    padding: 15px;
}